load "NaamKind.plt"
set timefmt "%d-%m-%Y"
set xdata time
load "XRange.plt"
set xlabel "Datum"
set format x "%d-%m\n%Y"
set grid front
set terminal png size 640,480
set label "Test"

set ylabel "Gewicht (gr)"
set yrange[0:16000]
set output "Gewicht.png"
load "GewichtKindLabels.plt"
plot 'Gewicht.plt'  using 1:2 notitle with filledcurves x1 lt 64, \
     'Gewicht.plt'  using 1:4 notitle with filledcurves x2 lt 64, \
     'Gewicht.plt'  using 1:3 notitle with lines lt 64, \
     'GewichtKind.txt' using 1:2 notitle with lines lt 3 lw 4, \
     'GewichtKind.txt' using 1:2 notitle with points pt 5 ps 1
unset label

set ylabel "Lengte (cm)"
set yrange[25:100]
set output "Lengte.png"
load "LengteKindLabels.plt"
plot 'Lengte.plt'  using 1:2 notitle with filledcurves x1 lt 64, \
     'Lengte.plt'  using 1:4 notitle with filledcurves x2 lt 64, \
     'Lengte.plt'  using 1:3 notitle with lines lt 64, \
     'LengteKind.txt' using 1:2 notitle with lines lt 3 lw 4, \
     'LengteKind.txt' using 1:2 notitle with points pt 5 ps 1
unset label

set ylabel "Hoofd omtrek (cm)"
set yrange[25:55]
set output "HoofdOmtrek.png"
load "HoofdOmtrekKindLabels.plt"
plot 'HoofdOmtrek.plt'  using 1:2 notitle with filledcurves x1 lt 64, \
     'HoofdOmtrek.plt'  using 1:4 notitle with filledcurves x2 lt 64, \
     'HoofdOmtrek.plt'  using 1:3 notitle with lines lt 64, \
     'HoofdOmtrekKind.txt'  using 1:2 notitle with lines lt 3 lw 4, \
     'HoofdOmtrekKind.txt'  using 1:2 notitle with points pt 5 ps 1
unset label
